package connections

var connectionString string = "root:superuser@tcp(localhost:3306)/iips"
var connectionStringPops string = "root:superuser@tcp(localhost:3306)/pops"

var connectionStringServer string = "iips:iipsuser@tcp(192.168.7.100:3306)/iips"
var connectionStringPopsServer string = "pops:Pops2023!@tcp(192.168.76.10:3306)/pops"

func GetConnectionString() string {
	return connectionString
}

func GetConnectionStringPops() string {
	return connectionStringPops
}

func GetConnectionStringServer() string {
	return connectionStringServer
}

func GetConnectionStringPopsServer() string {
	return connectionStringPopsServer
}
